Browsing Polish translation

463 of 1643 results
463.
Extension %s is not compatible with current version of cinnamon. Using it may break your system. Load anyway?
Rozszerzenie %s nie jest kompatybilne z aktualną wersją oprogramowania Cinnamon. Używanie go może powodować niestabilność systemu. Załadować mimo to?
Translated and reviewed by Kacper Paczos on 2018-12-19
Located in files/usr/share/cinnamon/cinnamon-settings/bin/ExtensionCore.py:513
463 of 1643 results

This translation is managed by Polish translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.